{
  "verseBefore": "Yahweh, your word stands forever;\n\\q your word is established firmly in heaven.\n\\q",
  "verseAfter": "Forever, Yahweh, \n\\q your word stands in the heavens.\n\\q",
  "tags": [
    "word_choice",
    "meaning",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 89,
  "modifiedTimestamp": "2021-08-06T22:49:44.432Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 89
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
